@media screen and (max-width: 1366px) {
    .fs-36{font-size: 34px;}
    .fs-40{font-size: 36px;}
}
@media screen and (max-width: 1199px) {
    .container{max-width: 100%;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-36{font-size: 30px;}
    .fs-40{font-size: 32px;}
    .navbar-header{ position: absolute; top: 50%; transform:translateY(-50%) ; -webkit-transform:translateY(-50%) ; -moz-transform:translateY(-50%) ; -ms-transform:translateY(-50%) ; -o-transform:translateY(-50%) ;left: .75rem; }
    .logo{display: block;text-align: center;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20,.table-prices thead tr th{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-36{font-size: 26px;}
    .fs-40{font-size: 28px;}
    .table-wishlist{min-width: 900px;}
    [data-aos] {opacity: 1 !important;transform: none !important;transition: none !important;}
    .wrapper-procedures .col:nth-child(2) .icon-procedure{ left: 50%; transform:rotate(90deg) translateX(-50%)!important ; top: 138%!important; -webkit-transform:rotate(90deg) translateX(-50%)!important ; -moz-transform:rotate(90deg) translateX(-50%)!important ; -ms-transform:rotate(90deg) translateX(-50%)!important ; -o-transform:rotate(90deg) translateX(-50%)!important ; }
    .wrapper-procedures .col:nth-child(3){order: 4;}
    .wrapper-procedures .col:nth-child(3) .icon-procedure{ left: -43px; transform:rotate(180deg) translateY(-50%)!important ; -webkit-transform:rotate(180deg) translateY(-50%)!important ; -moz-transform:rotate(180deg) translateY(-50%)!important ; -ms-transform:rotate(180deg) translateY(-50%)!important ; -o-transform:rotate(180deg) translateY(-50%)!important ;top: 20%!important; }
    .wrapper-procedures .col:last-child{order: 3;}
    .swiper-new{height: 605px!important;}
    .table-prices{min-width: 800px;}
}

@media screen and (max-width:768px) {
    .banner{height: 250px;}
    body,.fs-18{font-size: 15px;}
    .fs-20,.table-prices thead tr th{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-36{font-size: 22px;}
    .fs-40{font-size: 24px;}
    .swiper-new{height: 525px!important;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    .banner{height: 210px;}
    input,textarea{font-size: 15px!important;}
    .fs-20,.table-prices thead tr th{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-36{font-size: 20px;}
    .fs-40{font-size: 22px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
    .a-more{font-size: 13px;}
    .number-procedure{width: 50px;height: 50px;margin: auto;}
    .swiper-new{height: 360px!important;}
    .logo img{max-width: 120px!important;}
    .widget-desktop-items__icon{width: 30px;height: 30px;}
    .wrapper-procedures .col:nth-child(2) .icon-procedure{top: 108%!important;}
    .icon-procedure{width: 20px;}
    .icon-procedure img{max-width: 100%;}
    .icon-procedure{left: 102%;}
    .wrapper-procedures .col:nth-child(3) .icon-procedure{left: -23px;top: 35%!important;}
}

@media screen and (max-width:450px) {
   .banner{height: 180px;}
   input,textarea{font-size: 14px!important;}
    .fs-20,.table-prices thead tr th{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-36{font-size: 18px;}
    .fs-40{font-size: 22px;}
    .a-more{font-size: 9px;}
    .logo img{max-width: 100px!important;}
    .number-procedure{width: 40px;height: 40px;}
    .swiper-new{height: 345px!important;}
    .text-2line{height: 35px;line-height: initial;}
}

@media screen and (max-width:320px) {
    .banner{height: 150px;}
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20,.table-prices thead tr th{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-36{font-size: 16px;}
    .fs-40{font-size: 20px;}
    .a-more{font-size: 7px;}
    .text-2line{height: 30px;}
}